@import url("main-menu.css");
@font-face { font-family: "YanoneKaffeesatzRegular"; src: url("../fonts/YanoneKaffeesatz-Regular-webfont.eot"); src: local('-'), url("../fonts/YanoneKaffeesatz-Regular-webfont.woff") format('woff'), url("../fonts/YanoneKaffeesatz-Regular-webfont.ttf") format('truetype'), url("../fonts/YanoneKaffeesatz-Regular-webfont.svg") format('svg'); font-weight: normal; font-style: normal; }
* { margin: 0; }
html, body { height:100%; margin:0; padding:0 }
body { font:13px/1.4em "Segoe UI", Arial, Helvetica, sans-serif; color:#666; background-color: #DFE1DF; background-image: url(../images/bg.png); background-repeat: repeat-x; background-position: top; }
a:link, a:visited, a:active { color:#2E81AA; font-weight:400; text-decoration:none }
a:hover { color:#555 }
ul { list-style-type:none; margin:0; padding:0 }
li { padding-left:15px; background:url(../images/bullet.png) no-repeat left 8px }
.wrap { width:960px; margin-right:auto; margin-left:auto }
.wrapper { min-height:100%; height:auto!important; margin:0 auto -4em }
p { margin:0 0 10px; padding:0 }
hr { background:url(../images/hr.png) no-repeat center; height:31px; border:none; display:block; margin:10px 0; padding:0 }
img { border:0 }
.image { border:1px solid #CECECE; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin:1px; padding:5px; background-color: #F8F8FA; }
.image:hover { border:1px solid #C7C7C7; background-color: #ECEEEC; }
form { margin:0; padding:0 }
.inputbox, textarea, select { font:13px "Segoe UI", Arial, Helvetica, sans-serif; border:1px solid #E2E2E2; margin:0; padding:5px; background-color: #FFF; background-image: url(../images/search-bg.png); background-repeat: repeat-x; background-position: left top; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.button, a.button { font:13px "Segoe UI", Arial, Helvetica, sans-serif; color:#FFF; background:url(../images/button.png) repeat-x left top; cursor:pointer; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-width:0; margin:0; padding:5px 10px }
.button:hover { background:url(../images/button.png) repeat-x left -30px }
.clear { font-size:0; line-height:0; clear:both; height:0 }
#header { height:170px }
#header .logo { height:100px }
#header .logo img { padding-top:5px }
h1, h2, h3, h4, h5, h6 { font-weight:400; font-family:YanoneKaffeesatzRegular, "Segoe UI", Arial, Helvetica, sans-serif; text-shadow:#fff 1px 1px 0; margin:0 0 10px; padding:0 }
h1 { font-size:32px; line-height:32px }
h2 { font-size:28px; line-height:28px }
h3 { font-size:26px; line-height:26px; color:#11445E }
h4 { font-size:18px; line-height:18px }
h5 { font-size:16px; line-height:16px }
h6 { font-size:14px; line-height:14px }
/* == Content Style == */
#content-left, #content-right, #content-left-right, #main-col { margin-top:15px; margin-bottom:20px }
#left-col { float:left; width:270px; padding-bottom:15px; padding-left:0; }
#left-col .left-col-inner { margin-right:10px }
#right-col { float:right; width:270px; padding-right:0; padding-bottom:15px; }
#right-col .right-col-inner { margin-left:10px }
#right-col-sml { float:right; width:150px; padding-right:0; padding-bottom:15px; padding-left:20px }
#main-col-left { margin-right:285px }
#main-col-right { margin-left:285px }
#main-col-left-right { margin-left:285px; margin-right:170px }
#crumbs { height:31px; line-height:31px; background-image: url(../images/breadcrumbs-bg.png); background-repeat: repeat-x; background-position: top; background-color: #E8E8E8; width: 950px; margin-right: auto; margin-left: auto; border-radius:6px; -moz-border-radius:6px; padding-left: 10px; }
.box { border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; padding:10px; background: #f7f7f7; background: -moz-linear-gradient(top,#f7f7f7,#f0f0f0); background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0f0f0)); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #fff; border-right-color: #CECECE; border-bottom-color: #CECECE; border-left-color: #fff; }
#right-col .mod-body, #left-col .mod-body { margin:0 0 15px }
#botmodule { padding-top:20px;  padding-bottom:10px;color:#333; background-color: #ECEEEC; background-image: url(../images/mod-bottom-bg.png); background-repeat: repeat-x; background-position: top; }
#botmodule h3 { color:#55ABD8; text-shadow:none }
#botmodule .botmodule-inner { margin-right:10px; margin-left:10px }
#topmodule { min-height:40px; margin-bottom:10px; padding-bottom:10px; background-image: url(../images/hr.png); background-repeat: no-repeat; background-position: center bottom; }
#topmodule .topmodule-inner { margin-right:5px; margin-left:5px; padding-bottom:10px; padding-top:10px }
#home-top-module { padding-top:10px; padding-bottom:10px;   }

.right-mod-wrap, .left-mod-wrap{ background-color:#ECEEEC; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:10px; padding:7px }
.right-mod-inner, .left-mod-inner{background-color:#F8F8FA;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #FFF;padding:5px}

/* == Gallery == */
ul#galleryrow { list-style: none; margin: 0px; padding: 0px; }
ul#galleryrow li { list-style: none; float: left; text-align: center; margin: 0px; padding: 0px; background-image: url(../images/pixel.gif); background-repeat: no-repeat; }
ul#galleryrow li img { vertical-align: middle; padding: 10px; border: 1px solid #CFCFCF; background-color: #FFF; margin: 5px; text-align: center; vertical-align: middle; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:0px 0px 4px #ccc; -webkit-box-shadow:0px 0px 4px #ccc; box-shadow:0px 0px 4px #ccc; }
ul#galleryrow li img:hover { background-color: #eee; }
/* == Button Style == */
a.but, a.but:hover, a.dark_but, a.dark_but:hover, a.skin_but, a.skin_but:hover { background:url(../images/default_button_left.png) no-repeat left top; width:6px; font-size:11px; color:#363636; display:inline-block; text-decoration:none; width:auto; border:0px; margin:4px 0px 0px 0px; }
.but but { border:0px; padding:0px; margin:0px; font-size:11px; cursor:pointer; margin:4px; background-image: url(../images/pixel.gif); background-repeat: no-repeat; }
a.but span, a.but:hover span, a.dark_but span, a.dark_but:hover span, a.skin_button span, a.skin_but:hover span { background:url(../images/default_button_right.png) no-repeat right top; display:inline-block; margin:0px 0px 0px 6px; padding:0px 10px 0px 3px; line-height:24px; }
a.but span img, a.but:hover span img, a.dark_but span img, a.dark_but:hover span img, a.skin_but span img, a.skin_but:hover span img { vertical-align:middle; padding:0px 5px 0 0; }
a.but:hover { background:url(../images/default_button_left-hover.png) no-repeat left top; cursor:pointer; }
a.but:hover span { background:url(../images/default_button_right-hover.png) no-repeat right top; }
/* == Liquid Boxes == */
.col-31 { float: left; width: 31%; margin-right: 1%; }
.col-32 { float: left; width: 31%; margin-right: 1%; margin-left: 1%; }
.col-33 { float: left; width: 31%; margin-left: 1%; }
.col-51 { float: left; width: 48%; margin-right: 1%; }
.col-52 { float: left; width: 48%; margin-left: 1%; }
/* == Misc == */
.testimonial { background: url(../images/testimonial-bg.png) no-repeat left bottom; padding-bottom: 30px; }
ul#infopoint-list { }
ul#infopoint-list li { background: url(../images/sep.png) no-repeat left bottom; margin: 0px 0px 5px; padding: 0px 0px 5px; }
ul#infopoint-list li img { display: inline-block; float: left; margin-right: 10px; }
/* == Tabs == */
ul.tabs { list-style:none; height:45px; width:100%; margin:0; padding:0 }
ul.tabs li { float:left; height:45px; line-height:45px; background-image:none; margin:0; padding:0 }
ul.tabs li span.inner-pad { display:block; margin-right:3px }
ul.tabs li.tabend span.inner-pad { margin:0 }
ul.tabs li a { text-decoration:none; display:block; font-size:16px; outline:none; text-align:center; color:#fff; border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0; background-image:url(../images/tabs.png); background-repeat:repeat-x; background-position:0 0; padding:0 20px }
ul.tabs li a:hover { color:#000 }
ul.tabs li.active a { border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0; color:#11445E; background-image:url(../images/tabs.png); background-repeat:repeat-x; background-position:0 -45px }
/* == Search == */
#search-box { float:right; background-image:url(../images/search-bg.png); background-repeat:repeat-x; margin-top:25px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; position:relative; width:280px; padding:5px; z-index:799; background-position: top; background-color: #FFF; border: 1px solid #CFCFCF; }
#inputString { border:0; background-color:transparent; color:#666; background-image:url(../images/mag-glass.png); background-repeat:no-repeat; background-position:100% center; width:270px; padding:5px }
#suggestions { position:absolute; z-index:800; left:0 }
#searchresults { position:relative; background-image:url(../images/trans-bg.png); background-repeat:repeat; -moz-box-shadow:0 0 3px #fff; -webkit-box-shadow:0 0 3px #fff; box-shadow:0 0 3px #fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; width:280px; margin-top:7px; left:0; z-index:800; padding:5px }
#searchresults .search-odd, #searchresults .search-even { border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#ccc; background-color:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-top:1px; margin-bottom:1px; -moz-box-shadow:0 0 3px #ddd; -webkit-box-shadow:0 0 3px #ddd; box-shadow:0 0 3px #ddd }
#searchresults a small { display:block; line-height: 1.2em; color: #999; }
#searchresults a { display:block; text-decoration:none; background-image:url(../images/bullet.png); background-repeat:no-repeat; background-position:5px 13px; padding:5px 5px 5px 15px }
#searchresults a:hover { text-decoration:none }

/* == Comments == */
#comments ul{margin:0;padding:0}
#comments li{list-style:none;background-image:url(../images/pixel.gif);background-repeat:no-repeat;margin:0;padding:0}
#comments .commentWrap{display:block;margin-bottom:15px}
#comments small{font-size:10px;color:#999}
#comments .comment-body{padding-left:85px;min-height:65px}
#comments .comment-body .com-box{background:#fafafa;border:1px solid #ccc;min-height:80px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;padding:15px}
#comments .comm-reply{display:block;width:100%;text-align:right}
#comments .comm-reply a{font-size:10px;text-decoration:underline;color:#555}
#comments .comment-body div.desc h4{display:inline-block}
#comments li ul li{clear:both;padding-left:20px}
#comments a.reply-link{text-align:center;display:block;width:70px;font-size:12px;font-weight:600;text-transform:lowercase}
#comments p.authorcomment{margin-bottom:5px}
#comments .avatar{width:65px;height:65px;border:3px solid #ccc;padding:2px}
#comments .img-holder{float:left;width:90px;height:90px;position:relative;padding-top:1px}
pre,code{font:11px/19px Consolas, "Andale Mono", Courier, "Courier New", monospace}
pre{border:1px solid #eee;overflow-x:visible;overflow-y:hidden;margin:15px 0 20px;padding:1px}
blockquote{font-size:15px!important;padding-left:105px;line-height:22px;text-shadow:-1px -1px #fff;font-style:italic;color:#222!important;background-image:url(../images/quote.png);background-repeat:no-repeat;background-position:60px 0;margin:30px 0}
.char-alert{color:#C30}

/* == Pagination == */
#pagination{text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px}
#pagination a{text-decoration:none;outline:none;margin:0 5px 0 0;padding:3px 6px}
#pagination a.number{border:1px solid #484848;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
#pagination a.number:hover{border:1px solid #333;color:#FFF;background-image:url(../images/button.png);background-repeat:repeat-x;background-position:left top}
#pagination a.current{color:#FFF;border:1px solid #333;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-image:url(../images/button.png);background-repeat:repeat-x;background-position:left -30px}
#pagination a.current:hover{text-decoration:underline}

/* == Messages == */
.msgAlert { background-image:url(../images/alert-bg.png); background-repeat:repeat-x; background-position:top; background-color:#F3F8AE; border:1px solid #D0DC43; color:#85664E; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; padding:5px }
.msgAlert span { background-image:url(../images/alert-ico.png) }
.msgInfo { background-image:url(../images/info-bg.png); background-repeat:repeat-x; background-position:top; background-color:#C7E8FF; border:1px solid #9FD1F5; color:#3158BB; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; padding:5px }
.msgInfo span { background-image:url(../images/info-ico.png) }
.msgError { background-image:url(../images/error-bg.png); background-repeat:repeat-x; background-position:top; background-color:#FACCCC; color:#8D0D0D; border:1px solid #F3ABAB; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; padding:5px }
.msgError span { background-image:url(../images/error-ico.png) }
.msgOk { background-color:#D5EEBE; background-image:url(../images/ok-bg.png); background-repeat:repeat-x; background-position:top; border:1px solid #A6D877; color:#336801; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; padding:5px }
.msgOk span { background-image:url(../images/ok-ico.png) }
.msgError span, .msgOk span, .msgAlert span, .msgInfo span { background-repeat:no-repeat; background-position:5px center; display:inline-block; padding-right:10px; padding-left:30px; font-weight:700 }
.msgError .error li { background-image:url(../images/required.png); background-repeat:no-repeat; background-position:left center; padding-left:15px; margin-left:15px }
#tooltip { border:2px solid #999; background-color:#FFF; font-size:9pt; font-family:"MS Sans Serif", "Bitstream Vera Sans", Helvetica, Sans, sans-serif; -moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; padding:5px }
/* == Footer == */
.push { height: 4em; clear: both; }
#footer { height: 4em; color: #333; line-height: 4em; background-color: #FAFBFA; background-image: url(../images/footer-bg.png); background-repeat: repeat-x; background-position: bottom; }
#footer .foot-icons { float:right; width:300px; text-align: right; }
#footer .foot-icons img { padding-left: 10px; }
#footer a {  }
#footer a:hover { }